# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: ttrace
Description: T-trace for tizen
Version: 1.1
Requires: dlog
Libs: -L${libdir} -lttrace
Cflags: -I${includedir}
